{
    "layout_direction": "ltr",
    "description": "Merhba bik f mosa3id tatbit Brik",
    "next": "Tali",
    "eula": "3afak iqra w wafeq 3la chourout l-istis3mal",
    "exit": "Khrouj / Salina",
    "retry": "3awed jereb",
    "accept": "Kanwafeq",
    "browse": "Parcourir",
    "install": "Installi",
    "previous": "L-pari li fat",
    "downloading": "Jarri l-tahmil dyal l-programme",
    "choose_path": "Khtar fin t-installi l-programme",
    "create_shortcut": "Dir raccourci f l-bureau",
    "launch_after_exit": "Khdem l-programme melli tsed l-installateur",
    "installation_path": "Khtar l-dossier dyal l-installation",
    "check_eula_online": "Chouf l-license f l-navigateur",
    "select_soft_to_install": "Khtar l-logiciel li bghiti t-installi",
    "requirements": "Kan-verifiw l-7ajat li daroria bach ykhdem",
    "log_checking_requirement": "Verificassion dyal ",
    "log_checking_requirement_success": "✅ Kolchi houwa hadak",
    "log_checking_requirement_error": "❌ Kayna 7aja naqsa ",
    "log_checking_requirement_to_manual_install": "3afak installi had l-7aja li naqsa ",
    "log_checking_requirement_to_manual_install_1": "Ghat-t-fte7 l-pari dyal l-tahmil",
    "log_checking_requirement_attempt_to_auto_install": "Ghan-jerrbo n-installiwha rousna: "
}